/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace 云文件";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API Access Key";

/* Content Distribution Network */
"CDN Enabled" = "CDN 已启用";

/* Content Distribution Network */
"CDN Disabled" = "CDN 已禁用";

"IAD" = "弗吉尼亚北部 (IAD)";
"ORD" = "芝加哥 (ORD)";
"DFW" = "达拉斯 (DFW)";
"LON" = "伦敦 (LON)";
"SYD" = "悉尼 (SYD)";
"HKG" = "香港 (HKG)";
